





	#stacks_in_4 > .container {
		max-width: 1140px;
	}










	#stacks_in_4 > .container {
		border-radius: 0px;
	}

	



#stacks_in_6 h2 {
	
	font-style: normal;

	
	
	letter-spacing: 0px;
	
}











#stacks_in_6 a.foundry-header-linked,
#stacks_in_6 a.foundry-header-linked:visited {
	color: rgba(3, 118, 216, 1.00);
	cursor: pointer;
	text-decoration: none;
}

#stacks_in_6 a.foundry-header-linked:hover,
#stacks_in_6 a.foundry-header-linked:active {
	color: rgba(5, 116, 216, 1.00);
	text-decoration: none;
}

#stacks_in_6 {
	margin: 0px 0px 40px 0px;
}




	#stacks_in_8 .btn {
		background-color: rgba(2, 116, 216, 1.00);
		color: rgba(255, 255, 255, 0.85);
	}
	
		#stacks_in_8 .btn:hover {
			background-color: rgba(1, 92, 172, 1.00);
			color: rgba(255, 255, 255, 0.85);
		}
	









@media (max-width: 47.9375em) {
	/* Mobile */
	#stacks_in_8 .btn {
		
	}
}

@media (min-width: 48em) and (max-width: 61.9375em) {
	/* Tablet */
	#stacks_in_8 .btn {
		
	}
}

@media (min-width: 62em) {
	/* Desktop */
	#stacks_in_8 .btn {
		
	}
}


#stacks_in_8 .button-base-margin {
	
	margin-bottom: 0px !important;
	
}

#stacks_in_8 {
	margin: 0px 0px 50px 0px;
}



/* Color picker style settings */







	
	#stacks_in_9 p,
	#stacks_in_9 {
		
	}
	

	
	
	
	
	



#stacks_in_9 p,
#stacks_in_9 {
	
}

